body *{font-family:'OpenSans', sans-serif;}
img{max-width:100%;}
a{color:#000;}
a:hover,
a:active,
a:focus,
a:visited{outline:none !important;text-decoration:none;color:#000;}
.opacity4{opacity:0.4;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,.h1 a,.h2 a,.h3 a,.h4 a,.h5 a,.h6 a{font-family:'OpenSans-SemiBold';}
a.opacity4:hover{opacity:1;}
.btn{box-shadow:none !important;}
.bg-primary,
a.bg-primary{background-color:#f00 !important;border-color:transparent !important;}
.btn-primary{background-color:#f00 !important;border-color:transparent !important;}
.btn-primary:hover{background-color:#e00000 !important;border-color:#e00000 !important;}
.bg-info,
.btn-info{background-color:#019cff !important;border-color:transparent !important;}
.btn-info:hover{background-color:#0591ea !important;border-color:#0591ea !important;}
.btn-inverse,
a.btn-inverse{background-color:#000 !important;border-color:#000 !important;color:#fff;}
.btn{border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;cursor:pointer;}
.btn-default{background:#ccc;}
.btn-default:hover{background:#aaa;}
.rounded-2{border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;overflow:hidden;}
.b-transparent{border-color:transparent !important;}
.nav-tabs{border:none;}
.nav-justified .nav-item{padding:0;}
.nav-tabs .nav-link{border-radius:0;transition:0.3s ease-in;}
.tab-pane{padding:10px;}
.small-tabs .media{margin-bottom:10px !important;}
.nav-tabs .bg-primary:hover,
.nav-tabs .bg-primary.active{background-color:#000 !important;}
.panel-heading, .panel-heading a{padding:15px 10px;font-size:1.25rem;font-family:'Clarendon', serif;text-transform:uppercase;font-weight:100 !important;color:#fff;}
.panel-heading a{padding:0;font-size:1.25rem;font-family:'Clarendon', serif;text-transform:uppercase;font-weight:100 !important;color:#fff;}
.panel-heading .title{width:80%;max-width:80%;text-align:center;display:inline-block;}
.panel-heading .fa{font-size:30px;}
.panel-body{padding:10px;}
.media img{max-width:90px;}
.small-tabs .media img{max-width:90px; width: 90px;}
.widget .owl-carousel{margin-bottom:0;padding:10px;}
.small-tabs .tab-pane .media:last-of-type{margin-bottom:0 !important;}
input[type='radio']{width:0;overflow:hidden;opacity:0;}
input[type='radio']~span{min-width:17px !important;width:17px !important;height:17px !important;border:2px solid #999;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;background:#fff;float:left;order:-1;margin-top:5px;margin-right:5px;vertical-align:top;}
input[type='radio']:checked~span{background:#000;border:2px solid #000;}
.fb-page{max-width:100% !important;}
.form-control{border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;border-color:#000;color:#000;font-family:'OpenSans-Light', sans-serif;}
.form-control:focus{box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;border-color:#000;}
.input-group-addon{border-color:#000;border-radius:0;background:#fff;}
.input-group input{border-right:1px solid transparent;}
.marquee{background-color:#000;color:white;white-space:nowrap;overflow:hidden;box-sizing:border-box;height:30px;width:100%;position:relative;z-index:1000000;}
.marquee p{animation:marquee 100s linear infinite;margin-bottom:0;position:absolute;left:100%;}
@keyframes marquee{0%{transform:translate(0, 0);}
100%{left:0;transform:translate(-100%, 0);}
}
@-webkit-keyframes marquee{0%{transform:translate(0, 0);}
100%{left:0;transform:translate(-100%, 0);}
}
.marquee p:hover{-webkit-animation-play-state:paused;-moz-animation-play-state:paused;-o-animation-play-state:paused;animation-play-state:paused;}
.marquee a{color:#fff;font-size:14px !important;padding:5px 15px;position:relative;font-weight:100;line-height:20px;display:inline-block;font-family:'OpenSans Light', sans-serif;}
.marquee a:before{content:'';width:6px;height:6px;border-radius:50%;display:block;position:absolute;top:50%;margin-top:-3px;left:2px;background:#fff;}
.marquee a:first-of-type:before{display:none;}
.marquee a span.time{display:inline-block;background:#f00;padding:2px 5px;line-height:16px;margin-right:5px;}
.container > header{padding:15px 5px;margin-bottom:20px;background-color:#f00;}
.mobile-menu{position:relative;}
.mobile-menu header{background-color:transparent;}
.mobile-menu header .fa-search{font-size:20px;cursor:pointer;}
.mobile-menu .mobile-search{position:absolute;top:100%;left:0;width:100%;z-index:1000;padding:10px;background:#e00000;display:none;}
header .col{padding:0 10px}
.header-banner > div, .banner > div{max-width: 100%}
.important-news{margin-bottom:15px;}
main .important-news a{margin-bottom:15px;}
.important-news a{display:block;position:relative;}
.important-news a img{display:block;width:100%;}
.important-news .caption h6{line-height:1rem;max-height:3.1rem;overflow:hidden;font-size:0.8rem;margin-bottom:0;}
.important-news.hidden-lg-up .container-fluid{padding:0 7.5px;}
.important-news.hidden-lg-up .container-fluid .col-6{padding:0 7.5px !important;}
.social a{color:#fff;}
.caption{position:absolute;width:100%;bottom:0;padding:3px 12px 15px;color:#fff;background:rgba(0,0,0,0.7);transition:0.05s linear;box-sizing:border-box;}
.caption .news-category{position:absolute;top:-30px;}
.flex-caption{position:relative !important;font-size:0.7rem !important;background:rgba(0,0,0,0.8);position:absolute;width:100%;bottom:0;padding:7px 15px;color:#fff;transition:0.05s linear;}
.flex-caption *{font-size:inherit;}
.header-bottom .row > div{padding:0 10px;}
.shortcat > li{color:#fff;font-size:0.8rem !important;}
.shortcat a{color:inherit;font-family:"OpenSans-SemiBold", sans-serif;font-size:inherit;display:inline-block;}
.shortcat{color:inherit;}
.header-bottom .banner > *{margin-bottom:15px;display:block;}
.header-bottom .banner img{width:100%;}
.desctop-menu .main-menu{width:90%;list-style:none;padding-left:0;position:relative;margin-bottom:0;padding-right:10px;}
.desctop-menu a{color:inherit;font-size:1.1rem;text-transform:uppercase;padding:0 10px;display:block;font-family:'OpenSans-Semibold', sans-serif;}
.desctop-menu .main-menu a{line-height:40px;position:relative;}
.desctop-menu .main-menu li{position:relative;}
.desctop-menu .main-menu li a:after{content:'';display:block;width:0%;height:4px;background:#f00;position:absolute;bottom:5px;left:5%;transition:0.3s linear;}
.desctop-menu .main-menu li:hover a:after,
.desctop-menu .main-menu li.active a:after{width:90%;}
.desctop-menu .main-menu li.no-hover:hover a:after,
.desctop-menu .main-menu li.no-hover a:after{width:0%;}
a.home{color:#fff;font-size:1.5rem;text-transform:uppercase;background:#f00;}
nav .search{order:1;-ms-order:1;-webkit-order:1;position:relative;}
nav .search form{width:0;opacity:0;overflow:hidden;position:absolute;right:110%;transition:0.5s ease-out;padding:0 5px;z-index:100;}
nav .search form.active{width:300px;opacity:1;}
nav .search .show-search{line-height:40px;display:inline-block;width:25px;cursor:pointer;}
nav .search .show-search img{width:18px;position:relative;top:-2px;}
nav .search .show-search:hover{cursor:grab;}
nav .search .form-control{border-color:#888;font-family:'OpenSans';}
.desctop-menu .submenu{background-color:#000;color:#fff;list-style:none;order:2;-ms-order:2;-webkit-order:2;font-size:0.9rem;padding:5px 0;}
.desctop-menu .submenu a{font-size:0.9rem;padding:5px 10px;display:block;transition:0.5s ease-out;}
.list-inline > li{display:inline-block;}
.submenu li.active a,
.submenu li:hover a{background:#f00;}
.mobile-menu header{padding:5px 10px;margin:0 -15px;}
.mobile-menu .logo img{max-width:50px;}
.toggle-menu{position:relative;;padding:9px 10px;background-color:transparent;background-image:none;margin-right:10px;}
.toggle-menu .line{display:block;width:25px;height:2px;border-radius:1px;background:#fff;}
.toggle-menu .line + .line{margin-top:4px;}
.toggle-menu .line:nth-of-type(2){top:1px;}
.toggle-menu .line:nth-of-type(3){top:2px;}
.toggle-menu .line{position:relative;transition:all 500ms ease-in-out;}
.toggle-menu.active .line:nth-of-type(1){top:6px;transform:rotate(45deg);}
.toggle-menu.active .line:nth-of-type(2){background-color:transparent;}
.toggle-menu.active .line:nth-of-type(3){top:-6px;transform:rotate(-45deg);}
.m-main-menu{display:none;background:#fff;}
.m-main-menu li{position:relative;display:block;}
.m-main-menu a{font-family:'OpenSans-Bold';position:relative;}
.m-main-menu > li a{display:block;text-transform:uppercase;font-size:18px;padding:5px 15px;border-bottom:1px solid #ccc;transition:0.3s linear;}
.m-main-menu > li > a.active,
.m-main-menu > li >a:hover{color:#fff;background:#000;}
.m-main-menu .submenu{padding-left:20px;display:none;}
.m-main-menu .submenu li a{font-size:16px;text-transform:uppercase;}
.m-main-menu .submenu li a:hover{color:#fff;}
.m-main-menu .fa{position:absolute;z-index:10;top:0;width:40px;height:100%;line-height:37px;right:0;display:inline-block;text-align:center;transition:0.5s linear;background:#dbdbdb;color:#000;}
.news-header h1{font-size:24px;font-family:'OpenSans-Bold';}
.news-header .news-info{font-family:'OpenSans';}
.news-header .news-info *:not(.fa){font-family:inherit;}
.news-header .comments{top:0 !important;}
.share a span{float:left;display:inline-block;height:20px;line-height:20px;}
.share a .brand{padding-right:15px;font-size:0.8rem;display:none;}
.share a{overflow:hidden;display:inline-block;border-radius:4px;margin-bottom:5px;}
.share .facebook{background:#01549b;color:#fff;}
.share .twitter{background:#5cb3fd;color:#fff;}
.share .pinterest{background:#f00;color:#fff;}
.share .gplus{background:#e00000;color:#fff;}
.share .number{position:relative;color:#000;background:#fff;min-width:30px;text-align:center;border:1px solid #ccc;border-left:none;font-size:14px;}
.share .number:before{content:'';position:absolute;right:100%;top:50%;transform:translateY(-50%);border-right:4px solid #fff;border-top:4px solid transparent;border-bottom:4px solid transparent;}
.main-content .banner{overflow:hidden;width:100%;}
.aside-wrapper .banner{overflow:hidden;width:100%;}
.aside-wrapper .banner img{margin:0 auto;display:block;}
.small-tabs *{font-size:inherit;}
.small-tabs .nav-link{font-family:'OpenSans-Bold';line-height:6px;height:30px;padding:11px 0 0;min-width:120px;font-size:12px;}
main{padding-top:20px;}
.news-content{font-family:'OpenSans' !important;font-size:16px !important;}
.news-content figure{display:block;position:relative;margin:auto;}
.news-content figure.clearfix{text-align:left;}
.news-content figure.clearfix .image-title{display:block;text-align:left !important;}
.news-content figure >div{position:relative;display:inline-block;min-width:200px;min-height:50px;}
.news-content figure.float-left{margin-right:30px;}
.news-content figure.float-right{margin-left:30px;}
.news-content img{max-width:100%;}
.news-content .widget.clearfix,
.news-content .widget.float-left,
.news-content .widget.float-right{width:100%;}
.short-desc{font-size:1.1rem !important;}
.news-content .ankets .show-results{color:#000;}
.news-content figure .image-title{font-family:'OpenSans-Italic' !important;line-height:1.2rem;margin-bottom:15px;}
.news-content figure.float-left .image-title,
.news-content figure.float-right .image-title{font-family:'OpenSans-Italic' !important;display:block;line-height:1.2rem;width:300px;max-width:100%;}
.news-content .ampasan figure.float-left .image-title,
.news-content .ampasan figure.float-right .image-title{width:auto;max-width:none;}
.news-content .figcaption{position:absolute;right:0px;bottom:0px;color:#fff !important;display:inline-block;padding:3px;background:#000;}
.news-content .figcaption a{color:#fff !important;}
.ampasan{border:1px solid #dbdbdb;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;background-color:#f0f0f0;}
.ampasan-small{width:100% !important;margin-bottom:2rem;margin-top:16px;padding:0 0;clear:both;}
.ampasan-small > *{padding:0 5px;}
.ampasan h1{font-size:1.5rem;margin-bottom:1rem;}
.ampasan h2{font-size:1.375rem;margin-bottom:1rem;}
.ampasan h3{font-size:1.5rem;margin-bottom:1rem;}
.ampasan h4{font-size:1.125rem;margin-bottom:1rem;}
.ampasan h5{font-size:1rem;margin-bottom:1rem;}
.ampasan h6{font-size:0.875rem;margin-bottom:1rem;}
.news-content ul{list-style-type:square;list-style-position:outside;}
.news-content ul li{margin-bottom:10px;}
.news-content a{color:#e00000;font-weight:bold;}
.category-list.single-news .media-body p.description{font-size:16px !important;line-height:20px;max-height:100px;overflow:hidden;display:block !important;}
.ampasan figure{overflow:hidden;}
.ampasan-small figure{position:relative;padding:0;margin-bottom:15px;margin-left:0 !important;margin-right:0 !important;}
.ampasan-small h3,
.ampasan-small h4,
.ampasan-small h5,
.ampasan-small h6{padding-top:5px;}
.ampasan-small ul{padding-left:20px;}
.ampasan-big a{color:#e00000;text-decoration:underline;}
.ampasan-big,
.ampasan-big.float-left,
.ampasan-big.float-right{width:100%;margin:25px 0 35px;padding:5px; overflow: hidden;}
.ampasan-big.float-right{margin-top:3px;}
.float-left{float:left;}
.float-right{float:right;}
.news-content table{border-spacing:0;border-collapse:collapse;clear:both;margin-bottom:16px;width:100% !important;}
.ck_editable{margin:0 !important;}
.news-content table th,
.news-content table td{padding:10px;line-height:25px; position: relative;}
.news-content thead th{background-color:#e00000;color:#fff;border:1px solid #e00000;}
.news-content table.table-bordered td{border-width:1px;border-style:solid;border-color:#000;}
.news-content > h2{margin-bottom:0;font-size:1.8rem;}
@media(min-width:576px){.ampasan-small.float-left,
.ampasan-small.float-right{width:360px;max-width:50%;margin-bottom:10px;margin-top:7px;}
.ampasan-small.float-left{margin-right:10px;}
.ampasan-small.float-right{margin-left:10px;}
.ampasan-small figure{width:50%;float:left;margin-bottom:0;}
.ampasan-small.float-left figure,
.ampasan-small.float-right figure{width:100%;float:none;margin-bottom:15px;margin-right:0px;}
.ampasan-small figure.float-left{float:left;margin-right:30px !important;}
.ampasan-small figure.float-right{float:right;margin-left:30px !important;}
}
@media(min-width:768px){.news-content{font-size:1rem !important;}
.ampasan-big p:last-of-type{margin-bottom:0;}
.ampasan-big.float-left{width:50%;margin:20px 30px 35px 0px;padding:35px;}
.ampasan-big.float-right{width:50%;margin:20px 0px 35px 30px;padding:35px;}
}
@media(min-width:992px){.news-content table th,
.news-content table td{padding-left:30px;}
}
.tags .tags-button a{display:inline-block;margin-right:3px;font-size:12px;color:#000;padding:0 10px;line-height:20px;text-transform:uppercase;background:#d6d6d6;transition:0.3s linear;}
.tags .tags-button a:hover{box-shadow:inset 0 0 6px rgba(0,0,0,0.4);}
.closest-news .prev,
.closest-news .next{color:#fff;padding:8px 1px;margin-bottom:15px;font-size:14px;}
.closest-news .comments{color:#fff;z-index:10;}
.closest-news .news{position:relative;}
.closest-news .news > a,
.category-wrapper .news >a{position:absolute;width:100%;height:100%;z-index:2;display:block;top:0;left:0;}
.category-wrapper header > a{font-size:12px;line-height:6px;padding-bottom:10px;text-transform:uppercase;font-family:'OpenSans-Bold';}
.newsletter{padding:30px 10px;margin-left:-15px;margin-right:-15px;}
.newsletter h5{font-size:16px;}
.newsletter img.img-fluid{width:380px;}
.quick-links h6{position:relative;text-transform:uppercase;padding:10px 0px;}
.quick-links h6:after{content:'';display:block;height:1px;background:#000;position:absolute;left:-15px;bottom:0;right:-15px;}
.quick-links h6 a{opacity:1;font-size:1rem;}
.quick-links a{display:block;color:#000;transition:0.3s linear;opacity:0.6;font-size:0.9rem;}
.quick-links a:hover{padding-left:4px;opacity:1;}
footer .social{padding:20px 0;}
footer .social a{display:inline-block;color:#000;font-size:1.5rem;margin:0 10px;}
footer .copyright{padding:10px 0 30px;color:#c8c8c8;margin-left:-15px;margin-right:-15px;}
.cover-page .media >a{width:35%;height:auto;max-height:172px;}
.cover-page .media > a img{display:block;width: 119px; max-width:100%;height:auto;max-height:172px;}
.cover-page p.small{font-size:14px;line-height:20px;max-height:80px;overflow:hidden;}
.media p{font-size:14px;}
.comment-action a{font-size:0.8rem;}
.comment-action form{display:none;}
.comment-of-day{position:relative;font-size:14px !important;}
.comment-of-day:before{content:'';position:absolute;display:block;width:90px;height:80px;right:100%;top:12px;margin-right:12px;background:url('assets/quote.png') no-repeat center top;}
.horoskop header *{font-family:'Clarendon';font-weight:lighter !important;}
.horoskop .panel-body{max-height:370px;overflow:hidden;}
.ankets .panel-body{padding:15px;}
.results{padding:5px 10px 5px;position:relative;background:#fff !important;color:#000 !important;}
.ankets .results p{margin-bottom:0;font-size:0.8rem;}
.results .close{color:#fff !important;position:absolute;top:5px;right:5px;opacity:1;}
.results .w-25{color:#e00000;font-weight:bold;}
.results .close:hover{opacity:0.8;}
.cover-page{padding:5px 10px !important;}
.widget form{padding:0 20px;}
.comment-form textarea{height:100px;}
.comment-form .input-group input{border-right:0;}
.input-group .fa{color:#000;}
.category-wrapper header{border:0;border-bottom-width:2px;border-style:solid;}
.category-wrapper .related-news span.title{color:#fff;display:inline-block;min-width:100px;height:28px;text-align:center;font-size:12px;line-height:6px;padding-top:12px;padding-left:5px;padding-right:5px;color:#fff;text-transform:uppercase;font-family:'OpenSans-Bold';}
.category-wrapper .news{position:relative;}
.category-wrapper .news img{width:100%;}
.comments-wrapper h1{font-size:24px;font-family:'OpenSans-Bold';}
h1 .comments{font-size:18px;margin-left:15px;padding:5px 10px;}
.comments{margin-bottom:0 !important;}
.comments-wrapper .comment-action a{margin-right:10px;line-height:1;color:#888;vertical-align:middle;font-family:"OpenSans-Light";}
.comments-wrapper .comment-action a:hover{color:#000;}
.comments-wrapper .comment-action a .fa{color:#000;margin-right:5px;}
.comments-wrapper .comment-action a img{vertical-align:middle;margin-right:5px;}
.comments-wrapper h6{font-family:'OpenSans-Bold';}
.comments-wrapper .date-published{color:#888;display:block;font-size:14px;}
.comments-wrapper p.small{color:#888;font-family:'OpenSans-Light';font-size:0.8rem;line-height:14px;}
.comments-wrapper img{max-width:50px;}
.comments-wrapper .media{position:relative;}
.comments-wrapper .media .media:before{content:'';width:13px;height:13px;background:url('assets/comment-arrow.png') no-repeat bottom center;background-size:contain;position:absolute;right:100%;}
.comment-action a span:not(.fa){font-family:'OpenSans-Light';}
.widget{border:1px solid #e00000;}
.widget.horoskop{border:1px solid #019cff;}
.widget-facebook{text-align:center;min-height:500px;border:none;overflow:hidden;display:block;}
.agree, .disagree{display:inline-block;width:16px;height:16px;}
.disagree{top:2px;position:relative;}
.comment-action .disagree{background:url('assets/thumb-down.png') no-repeat center;}
.comment-action .active .disagree{background:url('assets/thumb-down-active.png') no-repeat center;}
.comment-action .agree{background:url('assets/thumb-up.png') no-repeat center;}
.comment-action .active .agree{background:url('assets/thumb-up-active.png') no-repeat center;}
.small-tabs{border:1px solid #e00000;}
.horoskop .owl-carousel{padding:0 !important;}
.horoskop p{margin-bottom:0;font-size:14px;}
.main-slider article{position:relative;}
.main-slider article >a{position:absolute;width:100%;height:100%;display:block;top:0;left:0;z-index:10;}
.date-published ~ .comments{top:0 !important;}
.news-category{display:inline-block;min-width:110px;height:22px;line-height:6px;text-transform:uppercase;margin-bottom:10px;font-size:12px;font-family:'OpenSans-Bold';text-align:center;padding-top:8px;}
.aside-news .news-category{display:none;}
.main-slider h2{font-size:18px;line-height:22px;max-height:89px;overflow:hidden;padding-bottom:3px;}
.aside-wrapper .widget .show-results{text-align:center;justify-content:center;-webkit-justify-content:center;-ms-flex-pack:center;}
.category-top-news .flex-caption h6{line-height:12px;max-height:48px;overflow:hidden;padding-bottom:3px;}
.main-slider .flex-caption h6{line-height:16px;max-height:64px;overflow:hidden;padding-bottom:3px;}
.main-slider .aside-news .caption h6,
.category-top-news .aside-news .caption h6,
.closest-news .caption h6,
.news .caption h6{line-height:1rem;max-height:4rem;overflow:hidden;font-size:0.8rem;margin-bottom:0 !important;width:88%;}
.main-slider .aside-news .caption h6{max-height:3rem;}
.related-news + .small-padding .caption h6{font-size:0.8rem;line-height:1rem;max-height:2rem;}
.category-top-news .aside-news .caption h6{max-height:2rem;}
.news .caption h6{line-height:1.2rem;max-height:4.8rem;overflow:hidden;font-size:1rem;margin-bottom:0 !important;}
.main-slider .aside-news .caption .comments,
.category-top-news .aside-news .caption .comments,
.closest-news .caption .comments,
.news .caption .comments{font-size:14px;}
.closest-news .caption .comments,
.news .caption .comments{margin-left:10px;}
.category-top-news .caption p{display:none;}
.big-caption p{display:none;}
.main-slider .caption{padding:7px 15px 15px;}
.main-slider .aside-news .caption{padding:7px 15px 7px;}
.main-slider .flex-caption{padding:7px 15px 15px;}
.main-slider .caption h2{margin-bottom:0px;}
.flex-caption h6{margin-bottom:0;}
.flex-caption .comments,
.caption .comments{z-index:1000;line-height:1;}
.flex-caption .comments:hover,
.caption .comments:hover{text-shadow:0 0 3px #fff;}
.news figure{position:relative;}
.news-item h6{line-height:1.25rem;max-height:2.5rem;overflow:hidden;padding-bottom:3px;}
.category-wrapper .news-item h6{line-height:1.25rem;max-height:2.6rem !important;overflow:hidden;padding-bottom:3px;}
.news-item .comments{top:0;}
.category-wrapper .news .description{line-height:20px;max-height:40px;overflow:hidden;font-size:14px;letter-spacing:0.025;padding-bottom:3px;}
.top-news article{position:relative;display:block;}
.top-news article img{width:100%;}
.top-news h5{font-family:'OpenSans';line-height:1.5rem;height:2.95rem;overflow:hidden;}
.news-category.top{position:absolute;top:0;left:0;color:#fff;}
.news-category.bottom{position:absolute;bottom:0;left:0;color:#fff;margin-bottom:0;}
.aside-wrapper .owl-single{min-height:150px;}
.aside-wrapper .progress-bar{height:0.5rem;}
.top-news .media-body{text-align:left;}
.item-info{font-size:12px !important;}
.item-info .fa{font-size:16px;}
.item-info .thumb-up{display:inline-block;width:20px;height:16px;background:url('assets/thumb.png') no-repeat center;vertical-align:top;margin-bottom:4px;}
.max-height, .max-height a{line-height:20px;max-height:40px;overflow:hidden;}
@media(max-width:992px){.big-banner{display:none !important;}
}
@media(min-width:992px){.container{overflow:hidden;background:white;}
.big-banner{display:block;}
.banner-left{z-index:9;overflow:hidden;text-align:right;top:0px !important;position:fixed;display:block !important;text-align:right;width:0px;}
.banner-right{right:-5px;z-index:9;overflow:hidden;text-align:left;top:0px !important;position:fixed;display:block !important;width:0px;}
.banner-right img{float:left;}
.banner-left img{float:right;}
}
.category-top-news h2{font-size:1.25rem;margin-bottom:0;line-height:1.25rem;max-height:5rem;overflow:hidden;padding-bottom:3px;}
.category-top-news article{position:relative;}
.category-top-news article >a{position:absolute;width:100%;height:100%;top:0;left:0;display:block;z-index:2;}
.main-slider .row article{position:relative;}
.main-slider .row article,
.category-top-news article,
.important-news a,
.category-wrapper article figure,
.category-wrapper .news-item > a,
.top-news article,
.top-news .news-item > a,
.small-tabs .news-item > a,
.closest-news .news{background:rgba(200,200,200,0.45) url('assets/mobile-logo.png') no-repeat center center;}
.category-top-news article .comments{z-index:10000;position:relative;}
.category-top-news .aside-news .mb-4{margin-bottom:1.25rem !important;}
.category-list .media >a{width:33% !important;-webkit-box-align:start !important;-webkit-align-items:flex-start !important;-ms-flex-align:start !important;align-items:flex-start !important;}
.category-list .media > a img{max-width:100%;width:100%;}
.read-more{font-weight:600;text-transform:lowercase;text-decoration:underline;display:none;}
.category-list .media-body{display:flex;flex-wrap:wrap;}
.category-name{font-size:12px;text-transform:uppercase;display:inline-block;vertical-align:top;width:100% !important;font-family:'OpenSans-SemiBold';}
.category-list h4{font-size:14px;line-height:16px;max-height:50px;overflow:hidden;padding-bottom:3px;width:100%;}
.category-list .media-body p{font-size:12px;line-height:16px;color:#4f4f4f;}
.category-list .media-body p.description{font-size:12px;line-height:16px;display:none;width:100%;}
.page-pagination .page-item{margin:0 2px;}
.page-pagination .page-link{border-radius:2px !important;-moz-border-radius:2px !important;-webkit-border-radius:2px !important;background:#ccc;border:none;color:#000;font-size:0.9rem;padding:0;width:30px;height:30px;line-height:30px;text-align:center;font-weight:600;transition:0.3s linear;}
.page-pagination .page-link:hover,
.page-pagination .page-item.active .page-link{background:#e00000;color:#fff;}
.page-pagination .page-item.disabled .page-link{cursor:not-allowed !important;background:#ccc;color:#000;opacity:0.3;}
.page-pagination .page-item > span{display:inline-block;padding:10px 5px 0;}
.nav-pills .nav-link{border-radius:0;padding:0;min-width:100px;font-size:12px;line-height:6px;height:30px;padding-top:12px;padding-left:10px;padding-right:10px;display:inline-block;text-align:center;font-family:'OpenSans-Bold' !important;text-transform:uppercase;}
.nav-pills .nav-link.active, .nav-pills .nav-item.show .nav-link{background-color:#0075c0;}
.news-gallery{height:255px;overflow:hidden;margin-bottom:15px;}
.news-gallery .nav-pills{border-bottom:2px solid #0075c0;}
.news-gallery .owl-gallery li > a,
.news-gallery .recommended-gallery li > a{position:relative;max-height:170px;overflow:hidden;}
.news-gallery .owl-gallery li h6 a,
.news-gallery .recommended-gallery li h6 a{font-size:16px;line-height:1.25rem;max-height:2.5rem;overflow:hidden;padding-bottom:3px;max-width:320px;}
.news-gallery .owl-gallery li a img,
.news-gallery .recommended-gallery li a img{width:100%;max-height:180px;max-width:320px;}
.news-gallery .owl-gallery li > a:before,
.news-gallery .recommended-gallery li > a:before{position:absolute;left:0;top:0;width:100%;height:100%;content:'';display:block;z-index:10;opacity:0.4;}
.news-gallery #foto .owl-gallery li > a:before,
.news-gallery #foto .recommended-gallery li > a:before{background:#000 url('assets/play.png') no-repeat center;background-size:49px;}
.news-gallery #video .owl-gallery li > a:before,
.news-gallery #video .recommended-gallery li > a:before{background:#000 url('assets/image-icon.png') no-repeat center;background-size:49px;}
.news-gallery .owl-gallery li > a:hover:before,
.news-gallery .recommended-gallery li > a:hover:before{background-color:transparent !important;opacity:1}
.error-msg{color:#e00000;}
.newsletter-form .error-msg{color:#fff;}
.cursor{cursor:pointer;}
.news-gallery .tab-pane,
.media-gallery .tab-pane{padding:10px 0;}
*:fullscreen{background-color:rgba(0,0,0,1) !important;}
*:-webkit-full-screen{background-color:rgba(0,0,0,1) !important;}
*:-moz-full-screen{background-color:rgba(0,0,0,1) !important;}
.media-news-gallery, .media-gallery{height:400px;max-height:100vh;}
.swiper-container{width:100%;margin-left:auto;margin-right:auto;}
.swiper-slide{background-size:contain;background-repeat:no-repeat;background-position:center;}
.gallery-top{height:80%;width:100%;}
.gallery-thumbs{height:20%;box-sizing:border-box;padding:10px 0;}
.gallery-thumbs .swiper-slide{width:25%;height:100%;opacity:0.4;cursor:pointer;background-size:cover;}
.gallery-thumbs .swiper-slide-active{opacity:1;}
.swiper-slide .caption p{margin-bottom:0;line-height:1.1rem;}
.swiper-slide p.title{margin-right:40px;}
.zoom-img{width:50px;height:50px;border-radius:3px;background:url('assets/gallery/zoom.png') no-repeat center;display:block;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);transition:0.5s linear;}
.zoom-img:hover{background:url('assets/gallery/zoomhover.png') no-repeat center;}
.owl-carousel{list-style:none !important;}
.news-gallery .nav-item{margin-bottom:0;}
select.form-control option{color:#000;font-family:"OpenSans-Light";height:25px;line-height:25px;}
select.form-control{padding:0 15px 0 8px;line-height:38px;height:38px;color:#000;font-family:"OpenSans-Light";appearance:none;-moz-appearance:none;-webkit-appearance:none;-ms-apperarance:none;background:#f0f0f0 url('assets/arrow-down.png') no-repeat;background-position:90% center;outline:none !important;border:none;}
form.sort select.form-control{border:1px solid #dfdfdf;line-height:20px !important;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;-ms-border-radius:2px;height:33px !important;}
.news-header .leave-comment{padding:3px 10px;background:#999;color:#fff !important;font-size:14px;font-family:'OpenSans' !important;transition:0.5s linear;text-align:center;}
.news-header .leave-comment:hover{background:#666;}
.horoskope-wrapper article{margin-bottom:30px;}
.horoskope-wrapper figure{background-position:center;background-repeat:no-repeat;width:80px;height:80px;margin-bottom:0;}
.horoskope-wrapper header *{font-family:'OpenSans' !important;}
.horoscope-sign-period{background:#f00;padding:2px 10px;margin-bottom:0;min-width:125px;text-align:center;}
.horoscope-sign-title{margin-bottom:4px;padding-left:10px;}
.newspaper-wrapper h2,
.newspaper-wrapper h2 *{font-family:"OpenSans-Bold";font-size:24px;}
.single-newspaper{width:49%;margin:10px 0.5%;}
.single-newspaper:hover figure{box-shadow:0 0 10px rgba(0,0,0,0.75);margin-bottom:0;}
.single-newspaper h6{margin-bottom:0;font-family:'OpenSans-Bold';}
.newspaper-wrapper figure{position:relative;transition:0.3s linear;}
.newspaper-wrapper a.prev-newspaper,
.newspaper-wrapper a.next-newspaper{display:inline-block;width:50px;height:50px;position:absolute;top:50%;margin-top:-25px;cursor:pointer;z-index:100;}
.newspaper-wrapper a.prev-newspaper{left:0;}
.newspaper-wrapper a.next-newspaper{right:0;}
.newspaper-wrapper .controls .fa,
.newspaper-wrapper .controls.disabled .fa{font-size:40px;line-height:50px;color:rgba(224,0,0,0.5);text-align:center;}
.newspaper-wrapper .controls:hover .fa{color:rgba(224,0,0,1);}
.search-news{background:#000;padding:7px 7px 0;margin-bottom:15px;}
.search-news .form-group{margin-bottom:7px;}
.search-news select.form-control{background-position:95% center;outline:none !important;}
select.form-control:focus{outline:none;}
.search-news optgroup,
.sort optgroup{height:200px;overflow:auto;}
.search-news button{padding:0;border:0;min-width:40px;height:38px;}
.search-news button .fa-search{font-size:24px;line-height:38px;text-align:center;}
.search-news select, .search-news input{font-size:14px;height:38px;}
.alert{padding-top:30px;padding-bottom:30px;}
.fadeOut{animation-name:fadeOut;animation-delay:4s;animation-duration:1s;animation-fill-mode:forwards;}
@keyframes fadeOut{0%{opacity:1;}
100%{opacity:0;display:none !important;}
}
@-webkit-keyframes fadeOut{0%{opacity:1;}
100%{opacity:0;}
}
.single-ankets{padding:10px;background:#f6f6f6;border:1px solid #bebebe;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
.ankets-wrapper > h4{padding:11px;background:#000;}
.single-ankets .comments{top:0;margin-left:20px;}
.ankets-form{padding:0 !important}
.ankets button{padding:8px 25px;}
.single-ankets header{padding-bottom:15px;border-bottom:1px solid #bebebe;margin-bottom:10px;}
.ankets .panel-heading span{font-family:"OpenSans-SemiBold";}
.single-ankets header *{font-size:14px;}
.single-ankets header h4{font-size:20px;}
.single-ankets .w-75 p{margin-bottom:5px;line-height:14px;font-size:14px;}
.single-ankets .w-25{font-size:18px;letter-spacing:-1px;}
.single-ankets a.btn-inverse{min-width:120px;}
.widget .fa-comments + span{font-family:'Clarendon', serif;}
.weather-inner{margin-left:-15px;margin-right:-15px;}
.weather-item{padding:0 15px;}
.weather-item article{min-height:180px;margin-bottom:20px;background-color:#f4f4f4;position:relative;border:1px solid #cbcbcb;}
.today article{min-height:380px;}
.weather-item article .city{font-size:18px;font-family:'OpenSans-Bold';padding-left:15px;display:none;}
.weather-inner .today .city{display:inline-block;}
.weather-item article .forDay{font-size:14px;font-family:'OpenSans-SemiBold';min-width:110px;background:#454545;color:#fff;text-align:center;line-height:30px;display:inline-block;}
.weader-icon{height:80px;width:30%;margin-bottom:0;text-align:center;padding:10px;}
.weader-icon img{max-height:100%;max-width:100%;display:inline-block;}
.today .weather-status{margin-bottom:25px;}
.today .weader-icon{width:50%;height:180px;}
.weader-icon ~ div{width:50%;}
.weather-status{font-family:'OpenSans-SemiBold';font-size:16px;text-transform:uppercase;padding:10px;}
.temperature, .temperature *{font-size:40px;letter-spacing:-0.15rem;font-family:"OpenSans-Bold";text-transform:uppercase;}
.temperature{display:none;}
.today .temperature{display:block;}
.dayParams p{padding-left:15px;margin-bottom:0;font-family:'OpenSans-SemiBold';font-size:16px;width:50%;}
.dayParams{padding-bottom:15px;}
.dayParams .wind, .dayParams .humidity{display:none;}
.today .dayParams .wind, .today .dayParams .humidity{display:block;}
.today .dayParams p{margin-bottom:12px;}
.page-loader img{max-width:150px !important;}
.video-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;margin-bottom:15px;}
.video-container iframe, .video-container object, .video-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.embed-responsive{text-align:center;}
.embed-responsive iframe, .embed-responsive object, .embed-responsive embed, .embed-responsive blockquote, .embed-responsive twitterwidget{
    margin:15px auto !important;
    padding:5px auto !important;
    margin-bottom: 5px !important;
    max-width: 100% !important;
}
.search-message{width:100% !important;}
.search-message-text{color:white;width:100%;}
.height-auto{height:auto;}
.sticky{background:white;overflow:hidden;}
.swiper-container-mobile{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;z-index:1;}
.gallery-top-mobile{height:50%;width:100%;}
.w-100{overflow:hidden;}
.error-wrapper{min-height:60vh;background:#f0f0f0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.error-wrapper .not-found,
.error-wrapper .info-message{width:100%;text-align:center;}
.error-wrapper .not-found h1{font-size:100px;font-family:"OpenSans-Extrabold";color:#f00;}
.error-wrapper .not-found p,
.error-wrapper .info-message h2{font-size:26px;font-family:"OpenSans-Extrabold";}
.error-wrapper .info-message,
.error-wrapper .not-found{padding:30px;}
.error-wrapper .info-message figure{border:2px solid #5bc32f;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
.error-wrapper .info-message figure img{display:block;width:80px;height:80px;}
.joke-wrapper h1{font-family:'OpenSans-ExtraBold';}
.joke-content{background:#f0f0f0;padding:15px;border-radius:5px;}
.joke-category-wrapper article{box-shadow:0 0 4px rgba(0,0,0,0.3);border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;overflow:hidden;transition:0.4s ease;position:relative;}
.joke-category-wrapper article:hover{box-shadow:0 0 15px rgba(0,0,0,0.6);}
.joke-category-wrapper article figure{overflow:hidden;}
.joke-category-wrapper article h5{font-size:18px;line-height:25px;height:60px;overflow:hidden;padding:5px;width:100%;text-align:center !important;background:#ececec;margin-bottom:0;}
.modal-content{background-color:#f00 !important;}
.mobile-gallery{background:#000;position:relative;margin-bottom:15px;overflow:hidden;height:auto;z-index:0;}
.mobile-gallery img{max-width:100%;display:block;margin:auto;}
.mobile-gallery a{position:absolute;top:0;left:0;width:100%;height:100%;display:block;background:rgba(0,0,0,0.6) url('assets/image-icon.png') no-repeat center center;}
.breaking .caption{height:100%;text-align:center;}
.breaking .caption .news-category{position:relative;top:auto;background-color:rgba(0,0,0,0.6);}
.mobile-gallery a img{position:absolute;top:45%;left:45%;transform:translate(-50%);}
.news-content .gloss-center{background-color:#999;border:1px solid #333;text-align:center;padding:10px; margin-top: 20px; margin-bottom: 20px;}
.news-content figure{margin-bottom: 20px;}
.news-content table.anterfile{width: 100%}
.news-content table.anterfile,.news-content table.anterfile td,.news-content table.anterfile th{border:1px solid #fff;padding:5px 10px;}
.news-content table.anterfile *{color:#fff; font-weight: bold;}
.news-content table.anterfile.red-bg{background: #f00;}
.news-content table.anterfile.dark-bg{background: #000;}

.custom-banner {
    width: 100%;
    overflow: hidden;
    display: block;
    text-align: center;
}

.custom-banner img{
    max-width: 100%;
    width: auto;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}

@media(min-width: 768px){
    .custom-banner .desktop {
        display: block;
    }
    
    .custom-banner .mobile {
        display: none;
    }
}

@media(max-width: 768px){
    .custom-banner .desktop {
        display: none;
    }
    
    .custom-banner .mobile {
        display: block;
    }
}

.back-to-top{
    display: none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 36px;
    text-align: center;
    font-size: 30px;
    position: fixed;
    bottom:40px;
    background: rgba(255,0,0,0.7);
    color:#fff !important;
    z-index: 100;
}
.main-slider.new-version{
    margin-bottom: 12px;
    max-height: none !important;
}
.main-slider.new-version article{
    margin-bottom: 12px !important;
}
.main-slider.new-version .aside-news article{
    margin-bottom: 0 !important;
}
.breaking-news .news-item{
    margin-bottom: 12px !important;
}
.breaking-news  .news-item-image,
.new-version  .news-item-image,
.top-breaking-news .news-item-image{
    position: relative;
    overflow: hidden;
    display: block;
    margin-bottom: 4px;
}
.new-version  .news-item-image{
    margin-bottom: 0 !important;
}
.breaking-news  .news-item-image:after,
.new-version  .news-item-image:after,
.top-breaking-news .news-item-image:after
{
    content: '';
    display: block;
    padding-top: 66.7%;
    background: rgba(200,200,200,0.45) url('assets/mobile-logo.png') no-repeat center center;
}
.breaking-news .news-item .news-item-image img,
.new-version  .news-item-image img,
.top-breaking-news .news-item  .news-item-image img{
    position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    max-width: none;
    display: block;
    
}

.breaking-news .news-item .news-item-data .news-item-title a{
    display: block;
    font-size: 18px;
    line-height: 22px;
    overflow: hidden;
    color:#000;
}
.breaking-news .news-item .news-item-data .news-item-title{
    margin-bottom: 0;
}
.breaking-news .aside-news .news-item .news-item-data .news-item-title a{
    display: block;
    font-size: 14px;
    line-height: 17px;
    overflow: hidden;
    color:#000;
    
}
.breaking-news .aside-news .news-item .news-item-data .comments{
    font-size: 14px;
}
.breaking-news .news-category{
    line-height: 22px;
    padding: 0;
    margin-bottom: 5px;
    display: inline-block !important;
    min-width: 95px;
    
}
.breaking-news .big-caption{
width: 100%;
padding-right: 3px;
}

.new-version article{
    height: auto !important;
}

@media(min-width:576px){
   .main-slider.new-version{
    margin-bottom: 30px;
}
.main-slider.new-version article{
    margin-bottom: 30px !important;
}
.main-slider.new-version .aside-news article{
    margin-bottom: 0 !important;
}
.breaking-news .news-item{
    margin-bottom: 30px !important;
} 
}

@media(min-width:768px){
    .main-slider.new-version .aside-news,
    .breaking-news .aside-news{
        height: 100%;
        align-content: space-between;
    }
    .main-slider.new-version article{
        margin-bottom: 0 !important
    }
    .main-slider.new-version .caption{
        padding: 10px 20px;
    }
    .main-slider.new-version .caption .comments{
        top:0;
    }
    .main-slider.new-version .aside-news .caption .comments{
        font-size: 14px !important;
    }
    .main-slider.new-version  article .caption h2{
        margin-bottom: 0;
    }
    .breaking-news .news-item .news-item-data .news-item-title a{
        font-size: 22px;
        line-height: 26px;
        max-height: 78px;
    }
    .breaking-news .news-item .news-item-data .news-item-title + p{
        display: block !important;
        color:#000;
        font-size: 16px;
        line-height: 21px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        margin-bottom: 0;
        margin-top: 5px;
        
    }
    .breaking-news .aside-news .news-item .news-item-data .news-item-title + p{
        display: none !important;
        
    }
    .breaking-news .aside-news .news-item .news-item-data .news-item-title a{
        font-size: 16px;
        line-height: 20px;
        max-height: 40px;
    }
}

@media(min-width:1030px){
    .breaking-news .news-item .news-item-data .news-item-title a{
        font-size: 32px;
        line-height: 37px;
        max-height: 76px;
    }
    .breaking-news .aside-news .news-item .news-item-data .news-item-title a{
        font-size: 16px;
        line-height: 20px;
        max-height: 40px;
    }
}
@media(min-width:1400px){
    
    .main-slider.new-version .caption{
        padding: 30px 20px;
    } 
    .breaking-news .news-item .news-item-data .news-item-title a{
        font-size: 32px;
        line-height: 37px;
        max-height: 76px;
    }
    .breaking-news .aside-news .news-item .news-item-data .news-item-title a{
        font-size: 16px;
        line-height: 20px;
        max-height: 40px;
    }
}



/*top slsider new version*/
.top-breaking-news{
    margin-bottom: 12px;
}
.top-breaking-news .news-item{
    margin-bottom: 12px;
    position: relative;
    
}
.top-breaking-news .news-item:last-of-type{
    margin-bottom: 0px;
}
.top-breaking-news .news-item:nth-last-of-type(2){
    margin-bottom: 0px;

}
.top-breaking-news.v1 .news-item .news-item-image{
    margin-bottom: 0 !important;
}
.top-breaking-news .news-item .news-item-data .news-item-title{
    margin-bottom: 0;
}

.top-breaking-news.v1 .news-item .caption h2{
    display: block;
    font-size: 14px;
    line-height: 17px;
    overflow: hidden;
    color:#fff;
    max-height: 51px;
    margin-bottom: 0;
}
.top-breaking-news .news-item .news-item-data .news-item-title a{
    display: block;
    font-size: 14px;
    line-height: 17px;
    overflow: hidden;
    color:#000;
    max-height: 51px;
}

.top-breaking-news .news-item{
        flex: 0 0 calc(50% - 6px);
    max-width: calc(50% - 6px);
}
.top-breaking-news .news-item:nth-of-type(3n + 1){
        flex: 0 0 100%;
    max-width: 100%;
}
.top-breaking-news.v1 .news-item .news-category{
    display:none;
}
.top-breaking-news.v1 .news-item:nth-of-type(3n + 1) .news-category{
    display: inline-block
}

.top-breaking-news .news-item:nth-of-type(3n+1) .news-item-data .news-item-title a{
    display: block;
    font-size: 18px;
    line-height: 22px;
    overflow: hidden;
    color:#000;
    max-height: 66px;
}
.top-breaking-news.v1 .news-item:nth-of-type(3n+1) .caption h2{
    display: block;
    font-size: 18px;
    line-height: 22px;
    overflow: hidden;
    color:#fff;
    max-height: 66px;
    margin-bottom: 0;
}

.top-breaking-news .news-item .news-item-data .news-category{
    line-height: 22px;
    padding: 0;
    margin-bottom: 5px;
    display: inline-block !important;
    min-width: 95px;
}
.top-breaking-news  .comments{
    font-size: 14px;
}
.top-breaking-news.v2 .news-item .news-item-image{
    margin-bottom: 5px;
}
.top-breaking-news.v1 .caption{
    padding: 10px 12px;
}
@media(min-width:576px){
    .top-breaking-news{
        margin-bottom: 30px;
    }
    .top-breaking-news .news-item{
        flex: 0 0 calc(50% - 15px);
        max-width: calc(50% - 15px);
    }
    .top-breaking-news .news-item{
    margin-bottom: 30px;
    
}
}
@media(min-width: 768px){
    
    .top-breaking-news .news-item:nth-of-type(n){
        flex: 0 0 calc(33.33% - 20px);
        max-width: calc(33.33% - 20px);
    }
    .top-breaking-news .news-item:nth-of-type(n) .news-item-data .news-item-title a{
    display: block;
    font-size: 16px;
    line-height: 20px;
    overflow: hidden;
    color:#000;
    max-height: 60px;
}

.top-breaking-news.v1 .news-item:nth-of-type(n) .caption h2{
    display: block;
    font-size: 16px;
    line-height: 20px;
    overflow: hidden;
    color:#fff;
    max-height: 60px;
}
.top-breaking-news.v1 .news-item:nth-of-type(n) .news-category{
    display: none;
}
.top-breaking-news .news-item:nth-last-of-type(3){
    margin-bottom: 0;
}
}

@media(min-width:1030px){
    .top-breaking-news.v1 .news-item:nth-of-type(n) .news-category{
    display: inline-block;
}
}